<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">

  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <title>luv2shop</title>
  <base href="/">
  <link rel="icon" type="image/x-icon" href="favicon.ico?v=1">
</head>

<body>
  <app-root></app-root>
</body>

</html>